#header.f-ms { z-index:1000; position:fixed; width:100%; top:0; left:0 }
#headerInner.f-ms { position:relative; max-width:1280px; z-index:0; padding:22px 3% 15px; margin-left:auto; margin-right:auto; background-color:#fff; box-sizing:border-box }
#logoDiv.f-ms { z-index:0; float:left }
#elevatorlogo.f-ms { left:0px; top:0px; width:162px; height:33px; overflow:hidden }
#mainNav.f-ms { z-index:0; float:right; padding-top:8px }
#navMarkup1.f-ms { width:100px; display:inline-block }
#navMarkup3.f-ms { width:100px; display:inline-block }
#headerClear.f-ms { z-index:0; clear:both; overflow:hidden }
#hamburger.f-ms { position:absolute; width:30px; top:10px; right:10px; height:30px; z-index:2000; display:none }
#hamburgerclose.f-ms { position:absolute; width:30px; top:10px; right:10px; height:30px; z-index:2000; display:none }
#navShim.f-ms { height:84px; z-index:0; overflow:hidden }
#main.f-ms { z-index:0 }
#footer.f-ms { z-index:20; padding:40px 3% 10px; background-color:#595959; overflow:hidden; position:relative }
#footerCol1.f-ms { width:15.21%; z-index:0; float:left; padding-bottom:20px; margin-right:1.75% }
#footerCol2.f-ms { width:15.21%; z-index:0; float:left; padding-bottom:20px; margin-right:1.75% }
#cyberessentials.f-ms { left:0px; top:29px; width:102px; height:86px; overflow:hidden }
#footerCol3.f-ms { width:15.21%; z-index:0; float:left; padding-bottom:20px; margin-right:1.75% }
#footerCol4.f-ms { width:15.21%; z-index:0; float:left; padding-bottom:20px }
#footerCol5.f-ms { width:32.16%; z-index:0; float:right; padding-bottom:20px }
#facebook.f-ms { width:40px; margin-right:10px; margin-bottom:10px; overflow:hidden }
#twitter.f-ms { width:40px; margin-right:10px; margin-bottom:10px; overflow:hidden }
#instagram.f-ms { width:40px; margin-right:10px; margin-bottom:10px; overflow:hidden }
#vimeo.f-ms { width:40px; margin-right:10px; margin-bottom:10px; overflow:hidden }
#linkedin.f-ms { width:40px; margin-bottom:10px; overflow:hidden }
@media screen and (max-width:1260px)
{
	#footerCol1.f-ms { width:32.16% }
	#footerCol2.f-ms { width:32.16% }
	#footerCol3.f-ms { width:32.16%; margin-right:0px }
	#footerCol4.f-ms { width:32.16% }
}
@media screen and (max-width:768px)
{
	#mainNav.f-ms { float:none; clear:both }
	#footerCol1.f-ms { width:49.12% }
	#footerCol2.f-ms { width:49.12%; margin-right:0px }
	#footerCol3.f-ms { width:49.12%; margin-right:1.75% }
	#footerCol4.f-ms { width:49.12% }
	#footerCol5.f-ms { width:100%; float:none }
}
@media screen and (max-width:568px)
{
	#headerInner.f-ms { padding-top:10px; padding-bottom:10px }
	#logoDiv.f-ms { width:123px }
	#mainNav.f-ms { display:none }
	#hamburger.f-ms { display:block }
	#navShim.f-ms { height:45px }
}
@media screen and (max-width:420px)
{
	#footerCol1.f-ms { width:auto; float:none; margin-right:0px }
	#footerCol2.f-ms { width:auto; float:none }
	#footerCol3.f-ms { width:auto; float:none; margin-right:0px }
	#footerCol4.f-ms { width:auto; float:none }
}
